Bug 37755 - Netscape (4.77) crashes on several pages
Netscape (4.77) crashes on several pages
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-04-26 05:26 EDT by Maciej Kycler
Modified: 2014-03-16 22:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-04-26 05:26:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Maciej Kycler 2001-04-26 05:26:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Some pages are not display properly, netscape crashes. Example: 
http://www.sun.com/staroffice. See steps below for detailed information

Reproducible: Always
Steps to Reproduce:
Starting with Netscape with maximized window.
1. Go to http://www.sun.com/staroffice
2. Click "StarOffice downloads", then choose Linux(x86), Polish
3. There is a "Sign on" form on the bottom of page with 2 text fields 
(Personal ID and Password) and "Submit" button. Button is not displayed.
4. Restore window to its original size.

Actual Results:  Netscape crashes, all Netscape windows close.

Expected Results:  Window should return to its previous size, "Sign on" 
form should have Submit button.

HW:       Abit SE6 motherboard with Pentium Celeron II (Coppermine)
Kernel:   2.4.2
XFree86:  4.0.3
desktop:  KDE 2.1.1
Comment 1 Trond Eivind Glomsrxd 2001-05-01 11:07:10 EDT
Netscape is closed, we can't do anything about it... please send your bug report
to netscape.
Comment 2 David Tangye 2001-08-21 02:19:16 EDT
I just upgraded RH 7.0 (with updates) to 7.1 and now I have the same problem. In
my case the my online bank is no longer available because the java applet's
loading crashes NS (4.7.7). I reinstalled NS 4.7.7 that came on the CD with
RH7.1. but get teh same result. It seems that kernel 2.4.2 and NS 4.7.7 with
java is a u/s combination., whereas with 2.2.17 I was OK. This is as much a RH
issue as NS - there is no point passing the buck, it will not do you folk any

Note You need to log in before you can comment on or make changes to this bug.